<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW5</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="shortcut icon" type="image/png" href="img/favicon.png" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="header-wrapper-flex">
          <div class="header-logo">
            <img src="./img/main-logo.png" alt="основний логотип" />
          </div>
          <div class="header-btn-flex">
            <img
              class="header-btn-img"
              src="./img/icon-phone.svg"
              alt="іконка телефону"
            />
            <a href="#" class="header-btn-link">Обратный звонок</a>
          </div>
        </div>
      </div>
    </header>
    <main>
      <div class="container">
        <section сlass="main-heating-networks">
          <h2 class="main-heating-networks-title">Наружные тепловые сети</h2>
          <p class="main-heating-networks-info">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
          <article class="main-heating-networks-grid">
            <div class="main-heating-networks-item main-heating-networks-item1">
              <p class="main-heating-networks-grid-block-info">
                Земляные работы
              </p>
            </div>
            <div class="main-heating-networks-item main-heating-networks-item2">
              <p class="main-heating-networks-grid-block-info">
                Подземная прокладка трубопроводов и вводы в здание
              </p>
            </div>
            <div class="main-heating-networks-item main-heating-networks-item3">
              <p class="main-heating-networks-grid-block-info">
                Устройство каналов
              </p>
            </div>
            <div class="main-heating-networks-item main-heating-networks-item4">
              <p class="main-heating-networks-grid-block-info">
                Устройство неподвижных опор вне камер
              </p>
            </div>
            <div class="main-heating-networks-item main-heating-networks-item5">
              <p class="main-heating-networks-grid-block-info">
                Устройство ж/б колодцев
              </p>
            </div>
          </article>
        </section>
        <section class="main-machinery">
          <h2 class="main-machinery-title">
            Собственный парк строительной техники:
          </h2>
          <article class="main-machinery-grid">
            <div class="main-machinery-flex">
              <div class="main-machinery-item main-machinery-item1">
                <p class="main-machinery-block-info">
                  Илососная машина<br /><span
                    class="main-machinery-block-info-span-fw900"
                    >КАМАЗ 65115 КО-530-01</span
                  >
                </p>
              </div>
              <div class="main-machinery-item main-machinery-item2">
                <p class="main-machinery-block-info">Погрузчик</p>
              </div>
            </div>
            <div class="main-machinery-flex-middle">
              <div class="main-machinery-item main-machinery-item3">
                <p class="main-machinery-block-info">
                  Каналопромывочная машина<br /><span
                    class="main-machinery-block-info-span-fw900"
                    >КАМАЗ 3572 КО-564-20</span
                  >
                </p>
              </div>
              <div class="main-machinery-item main-machinery-item4">
                <p
                  class="main-machinery-block-info main-machinery-block-info-color-black"
                >
                  Экскаватор
                </p>
              </div>
            </div>
            <div class="main-machinery-flex">
              <div class="main-machinery-item main-machinery-item5">
                <p class="main-machinery-block-info">Экскаватор-погрузчик</p>
              </div>
              <div class="main-machinery-item main-machinery-item6">
                <p class="main-machinery-block-info">КАМАЗ бортовой с КМУ</p>
              </div>
              <div class="main-machinery-item main-machinery-item7">
                <p class="main-machinery-block-info">
                  <span class="main-machinery-block-info-span-fw700"
                    >Каток</span
                  >
                </p>
              </div>
            </div>
          </article>
        </section>
        <section class="main-clients-and-projects">
          <header class="main-header-clients-and-projects-flex">
            <h2 class="main-header-clients-and-projects-title">
              Наши клиенты и проекты
            </h2>
            <button class="main-header-clients-and-projects-btn" type="button">
              Все проекты
            </button>
          </header>
          <article class="main-clients-and-projects-grid">
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item1"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-eid-euroinvest-development.svg"
                    alt="логотип eid euroinvest development"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу
                    </p>
                    <p class="info-client-adress-bold">прифундаментного дренажа</p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div>
                </a>
              </div>
            </div>
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item2"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-mavis.svg"
                    alt="логотип mavis"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу прифундаментного дренажа
                    </p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div></a
                >
              </div>
            </div>
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item3"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-arsenal.svg"
                    alt="логотип arsenal"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу прифундаментного дренажа
                    </p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div></a
                >
              </div>
            </div>
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item4"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-arsenal.svg"
                    alt="логотип arsenal"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу прифундаментного дренажа
                    </p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div></a
                >
              </div>
            </div>
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item5"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-setlgroup.svg"
                    alt="логотип setlgroup"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу прифундаментного дренажа
                    </p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div></a
                >
              </div>
            </div>
            <div
              class="main-clients-and-projects-flex main-clients-and-projects-item6"
            >
              <div class="main-clients-and-projects-logo">
                <a class="main-clients-and-projects-link" href="#"
                  ><img
                    class="info-client-logo"
                    src="./img/logo-eid-euroinvest-development.svg"
                    alt="логотип eid euroinvest development"
                  />
                  <div class="info-client">
                    <p class="info-client-adress-bold">
                      Работы по монтажу прифундаментного дренажа
                    </p>
                    <p class="info-client-adress">по адресу:</p>
                    <p class="info-client-adress">ЛО, Всеволожский р-н,</p>
                    <p class="info-client-adress">«Ручьи»</p>
                  </div></a
                >
              </div>
            </div>
          </article>
        </section>
      </div>
    </main>
    <footer class="footer"></footer>
  </body>
</html>
